/* Based on coins-slab-syspro-2004.css */

PRE.interaction {
/*	background-color:#DDEEFF; *//* blue */
/*	background-color: #fffff0;*/
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
	margin-left: 40px;
	overflow: scroll;
/*	padding: 5px;
	white-space: pre;
	width: 100%;
*/
}

PRE.program {
/*	background-color:#DDEEFF; *//* blue */
/*	background-color: #fffff0;*/
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
/*	margin-left: 40px;*/
	overflow: auto;
/*	width: 100%;*/
}

PRE.manual {
        background-color:#ffffcc;
        border: 1px solid gray;
        overflow: auto;
}

PRE.html {
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
	overflow: auto;
}

PRE.log {
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
	width: 100%;
	overflow: visible;
}

PRE.figure {
	margin-left: 40px;	
}

/*
APPLET {
	background-color:#808080;
	border: 1px solid gray;
}
*/

H2 {
/*	font-weight: bold;
	font-size: 1em;*/
/*	color: #ffffff;
	background-color: #8484ee;*/

	background-color: #BBBBEE;
	border: 1px none #8888f8;
	border-top: 1px solid #ccccff;
	border-left: 1px solid #ccccff;
	border-right: 1px solid #666699;
	border-bottom: 1px solid #666699;
	padding: 5px 3px 3px 0.5em;	
}

H3 {
/*	font-weight: bold;
	font-size: 1em;*/
/*	color: #ffffff;
	background-color: #8484ee;*/

	background-color: #DDBBBB; /* PukiWiki */
	border: 1px none #8888f8;
	border-top: 1px solid #ffcccc;
	border-left: 1px solid #ffcccc;
	border-right: 1px solid #996666;
	border-bottom: 1px solid #996666;
	padding: 5px 3px 3px 0.5em;	
}

H4 {
	background-color: #ffffff;
	border: 1px none #8888f8;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #996666;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #996666;
	padding: 5px 3px 3px 0.5em;	
}

.announce {
/*	background-color: #fffff0;*/
	color: red;
}

.emphasize {
	text-decoration: underline;
}

DIV.example {
	background-color:#F0F8FF; /* PukiWiki */
	border: 1px solid gray;
}

SPAN.correct {
	text-decoration: line-through;
}

.table {
        background-color:#ffffcc;
        border: 1px solid gray;
}

.html-example {
        background-color: #fffff0;
	border: 1px solid gray;
}
